<md-content>
    <md-tabs md-dynamic-height="" md-border-bottom="">
        <md-tab ng-click="CLEDCTL.getclientdata()" label="Company List">
            <md-content class="md-padding">
                <md-list class="listdemoListControls">
                    <md-list-item ng-repeat="person in CLEDCTL.clientdata"  class="noright">
                        <div class="md-button md-no-style">
                            <div class="md-list-item-inner" ng-click="CLEDCTL.goToPerson(person, $event)">
                                <img ng-if="person.logo" alt="{{ person.name }}" ng-src="{{ person.logo }}" class="md-avatar">
                                <img ng-if="!person.logo" alt="{{ person.name }}" src="default.png" class="md-avatar">
                                <p>{{ person.name }}</p>
                            </div>
                            <div class="md-secondary-container">
                            <i class="material-icons delete_but" ng-click="CLEDCTL.deletecompany(person)">delete</i>
                            </div>
                        </div>


                    </md-list-item>

                </md-list>
        </md-tab>
        <md-tab label="Add New">
            <md-content class="md-padding">
                <div ng-include="'./controller/client/view/clientadd.html'"></div>
            </md-content>
        </md-tab>


    </md-tabs>
    </md-content>